
<ion-content>
    <h1>Crear Producto</h1>
    <form [formGroup]="bookForm" (ngSubmit)="onSubmit()">
        <ion-item>
            <ion-label position="floating">Nombre del producto</ion-label>
            <ion-input formControlName="title" type="text" required></ion-input>
        </ion-item>
        <ion-item>
            <ion-label position="floating">Marca</ion-label>
            <ion-input formControlName="editorial" type="text" required>
            </ion-input>
        </ion-item>
        <ion-button type="submit" expand="block" color="light"><a>Crear</a></ion-button>
    </form>
</ion-content>